Skip to main content

Cancel order

DELETE 

/order

Cancels an open order.

info

This is a private endpoint. To send requests, you need to authenticate.

info

You must set either orderId or clientOrderId. If you set both, we use the clientOrderId to identify the order. clientOrderId is only returned if you set it when you created the order.

Rate limit weight points: N/A

Request

Query Parameters

    market stringrequired

    The market in which order was made.

    Example: BTC-EUR
    orderId UUIDrequired

    Bitvavo identifier of the order.

    Example: 1be6d0df-d5dc-4b53-a250-3376f3b393e6
    operatorId int64required

    Your identifier for the trader or the bot within your account that made the request.

    Example: 543462
    clientOrderId UUID

    Your identifier of the order.


    If both clientOrderId and orderId are set, we use the clientOrderId to identify the order.

    Example: 2be7d0df-d8dc-7b93-a550-8876f3b393e9

Responses

The request was successful.

Response Headers
    bitvavo-ratelimit-remaining

    The number of remaining weight points before it resets at bitvavo-ratelimit-resetat.

    bitvavo-ratelimit-resetat

    The time when bitvavo-ratelimit-remaining resets to bitvavo-ratelimit-limit.

    bitvavo-ratelimit-limit

    The number of available weight points in one minute.

Schema
    orderIdstring<UUID>

    Bitvavo identifier of the order.

    Example: 2e7ce7fc-44e2-4d80-a4a7-d079c4750b61
    clientOrderIdstring<UUID>

    Your identifier of the cancelled order. Only returned if specified in the request.

    Example: 2be7d0df-d8dc-7b93-a550-8876f3b393e9
    operatorIdinteger<int64>

    Your identifier for the trader or the bot within your account that made the request.

    Example: 543462